package com.lerx.dao.iface;

import com.lerx.entities.SearchTotalModel;
import com.lerx.hql.entities.Rs;

public interface ISearchTotalModelDao {
	
	public SearchTotalModel add(SearchTotalModel srt);
	public void modify(SearchTotalModel srt);
	public Rs search(String key,boolean fulltext,int firstResult,int page,int pagesize);

}
